Subject: Overlap Matrix

From: Marcio Cyrillo - pos <[email-masked]>
Date: Mon, 5 Oct 1998 16:20:46 -0300 (EST)

Hi,

I have posted a message last week asking if someone knew how to get the overlap matrix (S) from MOPAC. Now I know that there is no keyword to generate this information and I am currently working on the code to accomplish this task (thanks to Toomas Tamm and John Mckelvy). 
I would like to know also if in Spartan there is a way to get S or even better S**(-1/2) from Lowdin transformation. We are using Spartan 5. If someone knows how to do this, please drop me a line.

Thanks in advance,
MC